"16" = "No se puede abrir “/System/Library/CoreServices/SystemVersion.plist”.";
"17" = "Versión errónea de Mac OS X. Éste paquete fue compilado para la versión 10.6.";
"18" = "Por favor instale los paquetes libusb y sane-backend antes de instalar el paquete de Interfase TWAIN SANE.";
"19" = "Por favor instale el paquete libusb antes de instalar el paquete de Interfase TWAIN SANE.";
"20" = "Por favor instale el paquete sane-backend antes de instalar el paquete de Interfase TWAIN SANE.";
